Bug 327261 - grubby in cpu loop
grubby in cpu loop
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 01:15 EDT by Darwin H. Webb
Modified: 2008-07-14 16:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-14 16:12:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2007-10-11 01:15:42 EDT
Description of problem:
rpm -ivh kernel-2.6.23-1.fc8 
hangs at command even though installed.
gubby task running.
grub.conf fails to get updated.

Also, rpm -e kernel-devl-2.6.23-220.fc8 will not erase but does for others.
--nodeps --allmatches does not help

Version-Release number of selected component (if applicable):
kernel-2.6.23-1.fc8
kernel-2.6.23-5.fc8

kernel-devl-2.6.23-0.220.rc9.git2.fc8

rpm-4.4.2.2-1.fc8

How reproducible:
rpm hangs, terminal must be closed and rpm killed

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2007-10-11 01:21:20 EDT
grubby is part of mkinitrd.

what's the process looping on if you strace -p the pid ?
Comment 2 Darwin H. Webb 2007-10-30 15:05:52 EDT
The install of later kernels worked ok.
This can be closed when you are done with it.

thanks,

Darwin
Comment 3 Bug Zapper 2008-04-04 10:03:06 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Note You need to log in before you can comment on or make changes to this bug.